Better ListView Class Reference |

# BetterListViewCachedCollection(TItem).GetEnumerator Method

Returns an enumerator that iterates through the collection.

public IEnumerator<TItem> BetterListViewCachedCollection();

#### Return Value

An enumerator that can be used to iterate through the collection.

#### Implements

IEnumerable<TItem>.GetEnumerator

#### See Also

BetterListViewCachedCollection<TItem> Class | ComponentOwl.BetterListView Namespace